View Issue Details

IDProjectCategoryView StatusLast Update
0000122ideaMantis[ideaMantis] Technicalpublic2017-05-18 15:33
Reporterdomjos 
Assigned Todomjos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionopen 
Product Version0.6 
Target Version0.6Fixed in Version0.6 
Summary0000122: load automattically new
Descriptionload automattically new after changing settings
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-08 16:02 domjos New Issue
2016-12-08 16:02 domjos Status new => assigned
2016-12-08 16:02 domjos Assigned To => domjos
2017-01-16 16:00 domjos Product Version 0.3 => 0.4
2017-01-16 16:00 domjos Target Version 0.4 => 0.5
2017-01-30 15:05 domjos Target Version 0.5 => 0.6
2017-04-03 13:33 domjos Product Version 0.4 => 0.6
2017-04-03 13:33 domjos Target Version 0.6 => 0.7
2017-05-18 15:32 domjos Fixed in Version => 0.8
2017-05-18 15:32 domjos Target Version 0.7 => 0.6
2017-05-18 15:33 domjos Status assigned => resolved
2017-05-18 15:33 domjos Fixed in Version 0.8 => 0.6